# Uses of Class
org.mariadb.jdbc.type.MultiPolygon

Packages that use MultiPolygon
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of MultiPolygon in org.mariadb.jdbc.plugin.codec

Classes in org.mariadb.jdbc.plugin.codec that implement interfaces with type arguments of type MultiPolygon
Modifier and Type
Class
Description
`class`
`MultiPolygonCodec`
MultiPolygon codec
Methods in org.mariadb.jdbc.plugin.codec that return MultiPolygon
Modifier and Type
Method
Description
`MultiPolygon`
MultiPolygonCodec.`decodeBinary(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal, org.mariadb.jdbc.client.Context context)`
`MultiPolygon`
MultiPolygonCodec.`decodeText(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal, org.mariadb.jdbc.client.Context context)`